Up to 256 characters that will make up the message
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.34751.2.9.7
Up to 256 characters that will make up the message
Identification
{1 3 6 1 4 1 34751 2 9 7}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nmstsMsgText OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Up to 256 characters that will make up the
message"
::= { nmslts 7 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Up to 256 characters that will make up the message
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nmstsMsgText
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmstsMsgText",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Up to 256 characters that will make up the message\"",
"::=",
"{",
"nmslts",
"7",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Up to 256 characters that will make up the message"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: QTECH-NMS-TS
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'QTECH-NMS-SMI': ['nmslocal']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.2.9.1 | nmstsLines | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2 | nmsltsLineTable | 1 | 22 | |
| 1.3.6.1.4.1.34751.2.9.3 | nmsltsLineSessionTable | 1 | 9 | |
| 1.3.6.1.4.1.34751.2.9.4 | nmstsMsgTtyLine | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.5 | nmstsMsgIntervaltim | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.6 | nmstsMsgDuration | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.8 | nmstsMsgTmpBanner | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.9 | nmstsMsgSend | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.10 | nmstsClrTtyLine | 0 | 0 |